<table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
    <thead>
        <tr>
            <th>ชื่อห้องประชุม</th>
            <th width="150">ขนาด</th>
            <th width="100">ที่นั่ง</th>
            <th width="90">เมนู</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $irow = 0;
        foreach ($query as $r) {
            $irow++;
            $id = $r['id'];
            echo "<tr>";
            echo "<td>" . $r['name'] . "</td>";
            echo "<td class='center'>" . $r['room_size'] . "</td>";
            echo "<td class='center'>" . $r['sit_amount'] . "</td>";
            echo "<td class='center'>";
            echo anchor("roomquery/room_detail/$id", '<i class="icon-folder-open"></i> แสดง', array('class' => 'btn btn-mini'));
            echo "</td>";
            echo "</tr>";
        }
        if ($irow == 0) {
            echo "<tr><td colspan='4' class='center'>*** ไม่พบข้อมูล ***</td></tr>";
        }
        ?>
    </tbody>
</table>
<?php echo $pagination; ?>